<ion-header>
  <ion-toolbar>
    <ion-title>about</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content >
  <ion-card color="medium">
    <ion-card-header>
      
      <ion-card-title>
        About Weatherlens
      </ion-card-title>
      <img src="https://i.gifer.com/6BX.gif" alt="">
    </ion-card-header>

    <ion-card-content >
      <ion-grid>
        <ion-row>
          <ion-col>
            <ion-list color="medium">
              <ion-item>
                <b>App Name: </b> <p>Weatherlens</p>
              </ion-item>
              <ion-item>
                <b>Version: </b> <p>1.0.0</p>
              </ion-item>
              <ion-item>
                <b>Description: </b> <p>Batangas City Weather App</p>
              </ion-item>
            </ion-list>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card-content>
  </ion-card>

</ion-content>
